<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="task3.js"></script>
    <title>Arrays №3</title>
</head>
<body>
<header>
    <div class="task"><a href = "task1.html">01-ArrayX5</a></div> |
    <div class="task"><a href = "task2.html">02-CompareCharArray</a></div> |
    <div class="task"><a href = "task3.html" class="current">03-MaximalSequence</a></div> |
    <div class="task"><a href = "task4.html">04-MaxIncreasingSequence</a></div> |
    <div class="task"><a href = "task5.html">05-SelectionSort</a></div> |
    <div class="task"><a href = "task6.html">06-MostFrequent</a></div>
</header>

<h3>Напишите скрипт, который найдет максимальную последовательность равных элементов в массиве.</h3>

<label for="str">Sequence [,]:</label>
<input type="text" id="str"><br><br>

<button type="button" id="button" onclick="findMaxSequence()">Execute</button><br>
<div id="console"></div>
<script type="text/javascript" src="js-console.js"></script>
</body>
</html>
